Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1400850 (CVE-2016-9651) - CVE-2016-9651 chromium-browser: private property access in v8
Summary: CVE-2016-9651 chromium-browser: private property access in v8
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2016-9651
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1400883 1400885 1400886
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-02 08:31 UTC by Martin Prpič
Modified: 2021-02-17 02:57 UTC (History)
4 users (show)

Fixed In Version: Chrome 55.0.2883.75
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-07 19:47:41 UTC
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:2919 0 normal SHIPPED_LIVE Important: chromium-browser security update 2016-12-08 00:08:13 UTC

Description Martin Prpič 2016-12-02 08:31:40 UTC
A private property access flaw was found in the V8 component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=664411

External References:

https://googlechromereleases.blogspot.com/2016/12/stable-channel-update-for-desktop.html

Comment 1 Martin Prpič 2016-12-02 08:48:32 UTC
Created chromium tracking bugs for this issue:

Affects: fedora-all [bug 1400883]

Comment 3 errata-xmlrpc 2016-12-07 19:08:22 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2016:2919 https://rhn.redhat.com/errata/RHSA-2016-2919.html


Note You need to log in before you can comment on or make changes to this bug.